html,
body {
  height: 100%;
  background-color: #f6f8fc;
}

body {
  margin: 0;
  padding: 0;
}

@media (prefers-color-scheme: dark) {

  :root.ion-palette-dark,
  body.ion-palette-dark,
  body.dark {
    --ion-background-color: #2b2b2b;
    --ion-text-color: #e6e6e6;
  }
}

:root.ion-palette-dark,
body.ion-palette-dark,
body.dark {
  --ion-background-color: #2b2b2b;
  --ion-text-color: #e6e6e6;
}

ion-app,
ion-content {
  --background: var(--ion-background-color);
}

.root {
  display: flex;
  flex-direction: column;
  height: 100%;
}